<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsColumnSetName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmColumnSet Structure : mbsColumnSetName Field

Visual Basic
C#
C++/CLI
Column set name.

# Syntax

Visual Basic |
--- | ---

    Public mbsColumnSetName As System.String

C# |
--- | ---

    public System.string mbsColumnSetName

C++/CLI |
--- | ---

    public:
    System.String^ mbsColumnSetName

#### Field Value

Name

# See Also

####

EdmColumnSet Structure
EdmColumnSet Members